.badge
  font-size: 10px
  font-style: normal !important
  display: flex
  align-items: center
  justify-content: center

.badge--circle
  height: 30px
  width: 30px
  background: #26C1C9
  color: #fff
  border-radius: 50%